.structoid-toolbar
{
position:absolute;
}
.btn-toolbar {
    margin-left: -5px;
    position: absolute;
    z-index: 100;
	top:-20px;
	right:20px;
}
@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}
    40% {-webkit-transform: translateY(-30px);}
    60% {-webkit-transform: translateY(-15px);}
} 
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
    40% {transform: translateY(-30px);}
    60% {transform: translateY(-15px);}
} 
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
/*
 * Adding the animation to our element
*/
.bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce;
}
/*
 * FadeIn animation
*/
@-webkit-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}
/*
 * FadeOut animation
*/
@-webkit-keyframes fadeOut {
    0% {opacity: 1;}
    100% {opacity: 0;}
}
@keyframes fadeOut{
    0% {opacity: 1;}
    100% {opacity: 0;}
}
.fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}

 div[contenteditable="true"] { outline: none; } 
 
 .ta-root.focussed .ta-scroll-window.form-control{
  border-color: #ffffff;
  outline: 0;
  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075), 0 0 0px rgba(102, 175, 233, 0.6);
}
.ta-scroll-window.form-control
{
border-color:white;
-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075), 0 0 0px rgba(102, 175, 233, 0.6);
}
*:focus {
    outline: none;
}